public class HelloHuman {
    // Create a new say action.
    Say say = SayBuilder.with(qiContext) // Create the builder with the context.
            .withText("Hello human!") // Set the text to say.
            .build(); // Build the say action.
}
